{
  "verseBefore": "khi các dân, các nước nhóm nhau lại \\q1 để phục vụ Đức Giê-hô-va.\n\n\\s5\n\\q",
  "verseAfter": "khi các dân, các nước nhóm nhau lại \\q1 để phục vụ Chúa Hằng Hữu.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 102,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-11T08:47:29.817Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 102,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_102"
  }
}
